PRODUCT STUDIO
Изображения товара1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Коммутатор
SKU: DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Коммутатор — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
D-Link DGS-1100-26MPV2/B Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Авто MDI MDI-X
Да
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Продолжительность древесного протокола
Да
Управление ARP
Да
Технология медного кабеля Ethernet
Функции DHCP
Общая мощность на корпусе Ethernet
370 W
Количество входов питания Ethernet PoE
24
Количество входов питания PoE на Ethernet Plus
24
Поддержка Power over Ethernet Poe
Да
Поиск IGMP
Да
Записи отправки CoA IPv4
1
Функции IPv4 и IPv6
IPv4 FIB
Записи отправки CoA IPv6
1
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Количество combo SFP портов
2
Статическая безопасность портов
Да
Скорость подачи
38,69 Mpps
Поддерживается алгоритм безопасности
SSL/TLS
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
0 - 95%
Блок Питания Включен
Да
Максимальное потребление энергии
Диапазон рабочих температур
-10 - 50 °C
Флеш-память
Диапазон температур хранения Цельсия
Уровень шума
50,5 dB
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Управление потоком публикаций
Да
Совместимый HS-код системы
85176990
Количество отфильтрованных групп многократной отправки
1
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
52 Gbit/s
Полная двусторонняя печать
Да
Фильтрация MAC-адреса
Да
Бренд
D-Link
Категория
Сетевые коммутаторы
Название продукта
DGS-1100-26MPV2/B
GTIN EAN UPC
0790069453342,
Категория
Сетевые коммутаторы
Бренд
D-Link
Название продукта
DGS-1100-26MPV2/B
Проданные рынки
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
Дата добавления в систему
2020-08-29
Дата производства
Код продукта
DGS-1100-26MPV2
Без вентилятора
Да
Блокировка Head Of Line Hol
Да
Ограничение скорости
Да
Отвод тепла
287 BTU/s
Поддержка MIB
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
Поддержка мультикаста
Да
Автоматическое переговоры
Да
Функции виртуальной LAN
Port-based VLAN, Voice VLAN
Поддержка VLAN
Да
Полудуплекс
Да
®